@charset "utf-8";
@font-face {
    font-display: swap;
    font-family: 'Roboto Slab';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/roboto-slab-v34-latin-700.eot');
    src: url('../fonts/roboto-slab-v34-latin-700.eot?#iefix') format('embedded-opentype'),
        url('../fonts/roboto-slab-v34-latin-700.woff2') format('woff2'),
        url('../fonts/roboto-slab-v34-latin-700.woff') format('woff'),
        url('../fonts/roboto-slab-v34-latin-700.ttf') format('truetype'),
        url('../fonts/roboto-slab-v34-latin-700.svg#RobotoSlab') format('svg');
}
@font-face {
    font-display: swap;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/roboto-v32-latin-regular.eot');
    src: url('../fonts/roboto-v32-latin-regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/roboto-v32-latin-regular.woff2') format('woff2'),
        url('../fonts/roboto-v32-latin-regular.woff') format('woff'),
        url('../fonts/roboto-v32-latin-regular.ttf') format('truetype'),
        url('../fonts/roboto-v32-latin-regular.svg#Roboto') format('svg');
}
@font-face {
    font-display: swap;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/roboto-v32-latin-700.eot');
    src: url('../fonts/roboto-v32-latin-700.eot?#iefix') format('embedded-opentype'),
        url('../fonts/roboto-v32-latin-700.woff2') format('woff2'),
        url('../fonts/roboto-v32-latin-700.woff') format('woff'),
        url('../fonts/roboto-v32-latin-700.ttf') format('truetype'),
        url('../fonts/roboto-v32-latin-700.svg#Roboto') format('svg');
}
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    font: 400 1em/1.5em 'Roboto', Arial, sans-serif;
    color: #000;
}
#wrapper {
    position: relative;
    margin: 1rem auto;
    overflow: hidden;
    max-width: 880px;
    border: solid 1px #000;
    background: #fff;
}
p {
    padding-bottom: 1rem;
    text-align: justify;
    hyphens: auto;
}
p span {
    display: inline-block;
}
h1, h2 {
    color: #347DBB;
}
h1 {
    margin: 0 0 1rem 30px;
    font-size: 1.62em;
    line-height: 1.1em;
    font-family: 'Roboto Slab', Arial, sans-serif;
}
h1:before {
    content: "►";
    font-size: 0.8em;
    margin: 0 0 0 -30px;
    float: left;
    color: #71BF44;
}
h2 {
    font-size: 1em;
    line-height: 1.3;
    padding-bottom: 0.7rem;
}
hr {
    border: none;
    margin: 0.3rem 0 0.5rem;
    border-bottom: 2px solid #71BF44;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
}
ul {
    padding: 0 0 0.5rem;
    list-style: none;
}
li {
    padding: 0 0 0 20px;
}
ul li:before {
    content: "\2022";
    font-size: 1.3em;
    margin: 0 0 0 -20px;
    float: left;
}
header {
    padding: 0;
}
article {
    padding: 1.3rem 3.5rem 0;
}
.flexbox {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    padding: 0 0 0 0.5rem;
}
.left, .right {
    width: 48%;
}
.lorry {
    position: relative;
}
.lorry img {
    position: relative;
    z-index: 999;
}
.lorry:before {
    content: '';
    position: absolute;
    top: 24px;
    right: 0px;
    width: 86%;
    height: 2px;
    background: #71BF44;
}
article p:last-of-type {
    letter-spacing: -0.1px;
}
footer p {
    text-align: right;
    color: #3285C1;
    font-size: 0.875em;
    line-height: 1.3;
    margin: -3rem 3.5rem 1rem 0;
    position: relative;
    z-index: 999;
}
img {
    max-width: 100%;
    height: auto;
}
@media only screen and (max-width:879px) {
    #wrapper {
        border: none;
        margin: 0 auto;
    }
    p a {
        display: inline-block;
    }
    p, li {
        text-align: left;
        hyphens: auto;
    }
}
@media only screen and (max-width:780px) {
    .left, .right {
        width: 100%;
    }
    .content {
        padding: 0;
    }
    h1 {
        font-size: 2em;
    }
    article {
        padding-inline: 2rem;
    }
    footer p {
        margin-right: 2rem;
    }
}
@media only screen and (max-width:480px) {
    article {
        padding: 0.5rem 1rem 0;
    }
    footer p {
        margin: 0 1rem;
    }
    .flexbox {
        padding-left: 0;
    }
    h1 {
        font-size: 1.6em;
    }
}